uuid: 1d42b9a2-1a1c-4d6e-94a0-6fc628274b60
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
    - field.field.comment.comment.comment_body
  module:
    - text
_core:
  default_config_hash: 77Ye1kR-P6AaiGfEO8mnXNSr7nqtnP3PiiVBwJeGGMI
id: comment.comment.default
targetEntityType: comment
bundle: comment
mode: default
content:
  comment_body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    weight: 100
    region: content
hidden: {  }
